Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 4.2.0-fuse-01-00
    • Fix Version/s: 4.3.0-fuse-00-00
    • Component/s: None
    • Labels:
      None

      Description

      Customer is upgrading from SMX 3 to latest SMX 4 and need BPEL support working... they currently have issues with the version we ship (version 1.3.3-fuse-02-00). ODE 1.3.4 has fixes for their particular issues so we should upgrade.

      Apache ODE 1.3.4 has the ServiceMix integration support builtin which was previously only available in a FUSE branch. So we should be able to use the Apache version of ODE from now on.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                janstey Jonathan Anstey
              • Votes:
                1 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: